/*
公共样式
PC
*/

.bInlineBlock{
    display: inline-block;
}
.bBlock{
    display: block;
}
.paddingLR15{
    padding-left: 15px;
    padding-right: 15px;
}
.paddingLR0{
    padding-left: 0;
    padding-right: 0;
}
.textOverflow{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}

/*
导航
*/

.navTop{
    height: 60px;
    line-height: 60px;
    background: #1857a7;
    box-shadow: 6px 4px 6px rgba(0,0,0,0.1);
}
.navTop .imgLogo{
    height: 50px;
}
.navTop .imgText{
    width: 300px;
    margin-left: 10px;
}
.navTop .rightIcon{
    color: #fff;
    margin-left: 20px;
    cursor: pointer;
}

/*
左侧菜单
*/

.leftMenu{
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 200px;
    background: url("../img/left_menu_pc.jpg") 50% 50%;
}
.leftMenu .menuListBox{
    /*padding-top: 50px;*/
}
.leftMenu .menuListBox .menuList{
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 15px 0 15px 40px;
}
.leftMenu .menuListBox .menuList.active{
    background: rgba(255,255,255,0.1);
}
.leftMenu .menuListBox .menuList i{
    margin-right: 20px;
}

/*
主体
*/

.mainMain{
    /*float: left;*/
    margin-left: 200px;
    margin-top: 60px;
    background: #eee;
    width: calc(100% - 200px);
    overflow: auto;
    position: relative;
}


/*
登录
*/

.loginBox{
    background: url("../img/login_bg_pc.jpg") no-repeat;
    /*background-size:cover ;*/
    /*position: relative;*/
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.loginBox .container{
    padding-top: 5%;
}
.loginBox .login{
    background: #fff;
    padding: 10px 35px;
    border-radius: 4px;
    width: 400px;
    margin: auto;
}
.loginBox .login .title{
    font-size: 24px;
    padding: 30px 0;
}
.loginBox .login .loginList{
    border-bottom: 1px solid #ebebed;
    padding-top: 20px;
    padding-bottom: 10px;
}
.loginBox .login .rememberPwd{
    padding-top: 20px;
    padding-bottom: 10px;
    overflow: hidden;
}
.loginBox .login .rememberPwd label{
    font-size: 14px;
    font-weight: normal;
}
.loginBox .login .rememberPwd a{
    text-decoration: none;

}
.loginBox .login .loginList label{
    margin-right: 10px;
    font-weight: normal;
    font-size: 16px;
}
.loginBox .login .loginList input{
    border: none;
    outline: none;
    font-size: 16px;
}
.loginBox .login .loginList select{
    width: 200px;
    border: none;
    outline: none;
    font-size: 16px;
    color: #666;
}
.loginBox .login .loginBtn{
    margin-top: 30px;
    margin-bottom: 50px;
    background: #308ff0;
    border-radius: 0;
}
.loginBox .version{
    position: absolute;
    left: 5px;
    bottom: 5px;
    color: #fff;
    opacity: 0.6;
}

/*
工作台
*/
.workbench{
    padding: 15px 0;
    overflow: hidden;
}
.workbench .projectOverview{
    background: #fff;
    box-shadow: 6px 4px 6px rgba(0,0,0,0.1);
    border-radius: 4px;
    margin-bottom: 15px;
    height: 380px;
}
.workbench .projectOverview .title{
    padding: 15px ;
    border-bottom: 1px solid #eee;

}
.workbench .projectOverview .projectText{
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 30px;
    font-weight: bold;
}
.workbench .projectOverview .projectList{
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.workbench .coreOverview{
    margin-top: 15px;
    height: 300px;
}
.workbench .coreOverview table thead{
    background: #d9e3ec;
}
.workbench .coreGroup{
    margin-top: 15px;
    height: 300px;
}
.workbench .controlTest{
    margin-top: 15px;
    height: 300px;
}

/*
受试者随机
*/

.randomSubject{
    margin: 15px;
    background: #fff;
    overflow: hidden;
}
.randomSubject .title{
    padding: 15px;
    background: #d9e3ec;
    font-weight: bold;
}
.randomSubject .title .biaoQian{
    border-right: 3px solid #1857a7;
    margin-right: 15px;
}
.randomSubject label{
    font-weight: normal;
    width: 150px;
}
.randomSubject .form-group{
    margin-bottom: 40px;
}
.randomSubject .form-control{
    background: #eee;
    border: 1px solid #eee;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.randomSubject .required{
    color: #e4393c;
}

/*
随机列表
*/

.randomList{
    position: relative;
    overflow: hidden;
    height: 100%;
}
.randomList .leftPart{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 200px;
    background: #fff;
    color: #666;
    padding-top: 15px;
}
.randomList .leftPart .yiYuan{
    padding: 15px;
    font-weight: bold;
}
.randomList .leftPart i{
    color:#f19f26;
}
.randomList .leftPart .leftPartList{
    padding: 15px;
    cursor: pointer;
}
.randomList .leftPart .leftPartList.active{
    background: rgba(0,0,0,0.1);
}
.randomList .leftPart .leftPartList:hover{
    color: #1857a7;
}
.randomList .leftPart .leftPartList img{
    width: 12px;
}
.randomList .leftPart  .listIn{
    padding-left: 50px;
    display: none;
}
.randomList .leftPart  .listIn h5:hover{
    color: #1857a7;
    cursor: pointer;
}
.randomList .rightPart{
    width: calc(100% - 200px);
    margin-left: 200px;
    float: left;
    overflow: hidden;
    height: 100%;
}
.randomList .rightPart .searchBox{
    padding-top: 30px;
    padding-bottom: 30px;
}

.randomList .rightPart .searchBox .pull-left input,
.randomList .rightPart .searchBox .pull-left select{
    border: none;
    outline: none;
    padding: 5px;
    margin-left: 15px;
    margin-right: 15px;
}
.randomList .rightPart .title{
    padding-top: 15px;
    padding-bottom: 15px;
    background: #d9e3ec;
}
.randomList .rightPart .title .pull-right span{
    margin-left: 30px;
    cursor: pointer;
}
.randomList .rightPart .tableBox{
    background: #fff;

}
.randomList .rightPart .tableBox table>thead>tr>th,
.randomList .rightPart .tableBox table>tbody>tr>td{
    padding: 10px 15px;
    border-top: none;

}
.randomList .rightPart .tableBox table>thead{
    background: #dbdbdb;
    font-weight: normal;
}
.randomList .title .biaoQian{
    border-right: 3px solid #1857a7;
    margin-right: 15px;
}

/*
重新登录
*/

.loginAgain{
    height: 100%;
    margin-top: 15px;
    background: #fff;
    overflow: hidden;
    padding: 0 15px 200px 15px;
}
.loginAgain .title{
    margin-top: 20px;
}